## ttf-staypuft 0.04

=== debian/changelog ===
ttf-staypuft (0.04-6ubuntu1) precise; urgency=low

  * Use maintscript support in dh_installdeb rather than writing out
    dpkg-maintscript-helper commands by hand.  We now simply Pre-Depend on a
    new enough version of dpkg rather than using 'dpkg-maintscript-helper
    supports' guards, leading to more predictable behaviour on upgrades.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 13 Feb 2012 13:28:29 +0000

ttf-staypuft (0.04-6) unstable; urgency=low

  * Added a postinst, postrm, preinst scripts for defoma-removal.
    Thanks to Christian PERRIER <bubulle@debian.org>. Closes: #635162
  * Added a bug-script and bug-presubj files.

 -- Edgar Antonio Palma de la Cruz <xbytemx@gmail.com>  Sat, 23 Jul 2011 15:37:12 -0500

ttf-staypuft (0.04-5) unstable; urgency=low

  * Bumped Standarts-Version(3.9.2), compat(8) and debhelper(8)
  * Removed defoma from Build-Depends and Depends. Closes: #635072
  * Added fontconfig to Build-Depends and Depends.
  * Switch to DEP5 copyright format and dh scripts.
  * Removed the first word "The" from description and Recommends field.

 -- Edgar Antonio Palma de la Cruz <xbytemx@gmail.com>  Fri, 22 Jul 2011 16:49:56 -0500

ttf-staypuft (0.04-4) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * Bumped Standarts-Version(3.9.1), compat(7) and debhelper(7)
  * Removed debian/postinst (fc-cache no needed any more).

 -- Edgar Antonio Palma de la Cruz <xbytemx@gmail.com>  Sat, 06 Nov 2010 12:31:42 -0600

ttf-staypuft (0.04-3) unstable; urgency=low

  * New maintainer. Closes: #521501
  * Acknowledged changes from NMU (Closes: #443022).
  * Bump Standarts-Version to 3.8.3
  * Bump compat and debhelper to 5, also defoma to 0.11.10 Closes: #454082
  * Change Builds-Depends-Indep to Build-Depends, no need for it.
  * Set in Section fonts instance of x11. 
  * Add a copyright notice.
  * Add -e parameter on script header (postinst).

 -- Tony Palma <xbytemx@gmail.com>  Mon, 07 Sep 2009 02:30:15 -0500

ttf-staypuft (0.04-2.1) unstable; urgency=low

  * Non-maintainer upload to fix RC bug.
  * Add extension .ff to the script ConvertFont name, adapting it to the new
    fontforge version. (Closes: #443022)

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sat, 29 Sep 2007 18:02:33 +0200

ttf-staypuft (0.04-2) unstable; urgency=low

  * Added execution permissions to ConvertFont so it works with pbuilder.

 -- Carlos Perelló Marín <carlos@pemas.net>  Tue, 10 Aug 2004 22:31:50 +0100

ttf-staypuft (0.04-1) unstable; urgency=low

  * Initial release. (Closes: #243414)
  * Debian package based on the ttf-isabella package.

 -- Carlos Perelló Marín <carlos@pemas.net>  Sun, 13 Jun 2004 17:02:02 +0200
