=== debian/control ===
Source: ttf-staypuft
Section: fonts
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Edgar Antonio Palma de la Cruz <xbytemx@gmail.com>
Build-Depends: debhelper (>= 8.1.0~), fontforge, fontconfig
Standards-Version: 3.9.2
Homepage: http://www.thibault.org/fonts/staypuft/

Package: ttf-staypuft
Architecture: all
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, fontconfig
Description: Stay-Puft free TrueType font
 Stay-Puft is a font developed freehand, with minimal splines. It's all
 rounded and a sort of marshmallowy, so the author thought on it as the
 Stay-Puft Marshmallow Font (see Ghostbusters if you don't get it).
 The outcome looks sort of like Comic Sans MS. It's kind of cute, and
 might be good for frivolous stuff such as birthday cards.
 .
 It covers only languages using latin1 (ISO-8859-1).
