=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_auto_clean:
	rm -f StayPuft.ttf
	dh_auto_clean

override_dh_auto_build:
	debian/ConvertFont.ff StayPuft.sfd
	dh_auto_build
