=== debian/watch ===
version=3
http://www.thibault.org/fonts/staypuft/StayPuft(.*)\.tar\.gz
